<style>

@import url('https://fonts.googleapis.com/css?family=Open+Sans');

body {	background-color: white; 
		width: 100%; 
		margin-top: 15%;
		font-family: 'Open Sans', sans-serif;
		margin:0px;
	}
body header{
		margin: 3% 0 3% 0;
		padding: 70px 0 20px 0;

}
body header.connect{
margin-top: 1%;
}
table{
border:0px;
border-color: transparent;	
}
table tbody tr{
border:0px;
border-color: transparent;	
}
table-responsive table{
	border: none;
	border-color: none;
}
/*div.container {	background: white; 
				display: block; 
}*/
div.container img{	width: 200px; 
					background: white;
}
div h5{color: orange;
	margin-top: 2%;
	font-family: 'Open Sans', sans-serif;
	font-weight: bolder;

}

a.btn{
text-align: center;
white-space: pre-wrap;
}
.align-btn{
display: flex;
justify-content: space-between;	
}
.align-end{
display: flex;
justify-content: flex-end;	
}
form {
	color: lightgrey; 
	font-family: 'Open Sans', sans-serif; 
}
.space{
	margin-top: 2%;
}
.typo{
	font-size: 0.8rem;
	padding: 1%;
}

@include media-breakpoint-up(sm) {
  html {
    font-size: 0.9rem;
  }
}

@include media-breakpoint-up(md) {
  html {
    font-size: 1rem;
  }
}

@include media-breakpoint-up(lg) {
  html {
    font-size: 1.2rem;
  }
}

.btn-color.btn-primary{
	background-color: orange;
	border-color: orange
}
/*.formmini{
width: 30%;
}
form p {text-align: left; padding: 0;margin: 0;
}
.beforespan{
	margin-top: 0px;
}
form input{width: 100%;
}
/*input.bouton{
	margin-top:8%;
	width: 50%;
	padding-top: 10px;
}
input.bouton:link{
	margin-top:8%;
	width: 50%;
}
input.bouton:active{
	background-color: orange;
	border-radius: 5px;
	padding: 0;
	color: white;
}*/
/*input.boutonpsw{
	display: inline-block;
	margin-top:8%;
	width: 60px;
	float: right;
	background-color:orange;
	color: white;
	border-radius: 3px;
	font-size: 12px;
	border:none;
}

input.boutonretour{
	/*display: inline-block;
	float: left;
	width: 60px;
	background-color: lightgrey;
	border-radius: 5px;
	margin-top:8%;*//*
	background-color:lightgrey;
	color: white;
	border-radius: 3px;
	font-size: 12px;
	border:none;
	min-width: 100px;
	font-family: 'Open Sans', sans-serif;
	cursor: pointer;
	max-width: 40px;
	margin-top: 8%;
	float: left;

}*/

/*form.back{
	width: 30%;
	margin-top: 0px;
}
form.retour{
	width: 50%;
	margin-top: 0px;
}
*/
/*.lien:link {
    color: black; 
    background-color: transparent; 
    text-decoration: underline;
    font-size: 10px;
    margin: 5% 0;
}
.lien:visited {
    color: black;
    background-color: transparent;
    text-decoration: underline;
}
.lien:hover {
    background-color:transparent;
    color: orange;
  
}
.lien:active {
    color: black;
    background-color: transparent;
    text-decoration: underline; 
}*/
.icon-bar{
	display: inline-block;
	vertical-align: right;
}
.icon-bar a i{
font-size: 25px;
color:black;
text-decoration: none;

}
table{ 
	/*width: 80%;*/ 
	font-family: 'Open Sans', sans-serif;
    border-collapse: collapse;
}

/*table.location{ 
	width: 50%; 
}
.locationcontenu{
	width: 50%;
	margin-top: 10px;
}*/
p{
	font-family: 'Open Sans', sans-serif;
	font-style: italic;
	font-size: 12px;
	color: lightgrey;
}
tr.title, th{
	color: lightgrey;
}
.title{
	border-bottom: 1px solid lightgrey;
}
.ligne{
	border-bottom: 1px solid lightgrey;
}
/*th, td {
    padding: 5px;
    text-align: left;    
}*/
td.plaquedesign{
	vertical-align: center;
}
.plaquedesign td.blue{ 
	background-color: #145DB1;
	border-radius: 3px 0px 0px 3px;
	color: white;
	font-size: 10px;
	padding: 5px;

}
.plaquedesign td.yellow{ 
	background-color: #F3D533;
	border-radius: 0px 3px 3px 0px;
	color: black;
	padding: 5px;
	text-align:left;
}
.donnee{
	color: grey;
	font-weight: bold;
	
}
/*.largeur{
	width: 150px;
}
.mini{
	width: 30px;
	text-align: center;
}*/
.louer{
	float: right;
	display: inline-block;
	vertical-align: right;
}
.acontact{
	color: grey;
}
/*bar de navigation*/
nav#mainNav.navbar.navbar-expand-lg.navbar-dark.bg-dark.fixed-top{
	background-color: orange!important;
}


/*end of bar de navigation*/
/*.btnorange{
	background-color:orange;
	color: white;
	border-radius: 3px;
	font-size: 12px;
	border:none;
	min-width: 100px;
	font-family: 'Open Sans', sans-serif;
	cursor: pointer;
}
.btnorangemdp{
	background-color:orange;
	color: white;
	border-radius: 3px;
	font-size: 12px;
	border:none;
	min-width: 100px;
	max-width: 150px;
	margin-top: 25px;
	font-family: 'Open Sans', sans-serif;
	cursor: pointer;
}
.acontact{
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	color: red;
	font-size: 15px;
	text-decoration: none;
	cursor: pointer;
	margin-bottom: 25px;
	white-space: pre-wrap;
}

.acontact:visited {
    color: red;
    text-decoration: none;
}
.acontact div.underline{
	display: inline;
	text-decoration: underline;
}
.acontact:visited div.underline{
    color: red;
    text-decoration: none;
}*/
/*menu*

.dropbtn {
    background-color: orange;
    color: white;
    padding: 10px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropbtn:hover, .dropbtn:focus {
    background-color: orange;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: white;
    min-width: 160px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;

}

.dropdown-content a {
    color: grey;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    font-family: 'Open Sans', sans-serif;
}

.dropdown a:hover {background-color: orange;
color:white;}

.show {display:block;}

/*fin menu*/
span{
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	text-align: center;
	color: red;
	font-size: 15px;
	padding-bottom: 1%;
	display: inline-block;
}
p.message{text-align: center; 
			padding: 0;
			margin: 0;
			color: orange;
}
.titre{
	text-align: center;
padding-bottom: 3%;
}

.datedispo{
margin-top: 0px;
width: 130px;
margin: 5px;
}
.text-danger {background-color:red;}
</style>